/* 
  Localizable.strings
  SignplySdkDemo

  Created by Movilidad Edatalia on 26/10/23.
  
*/
"document_properties" = "Document properties"; 
"pick_document" = "Pick document";
"default_document" = "Default document";
"show_reject" = "Show reject button";
"advanced" = "Advanced";
"signed_document_name" = "Signed document name";
"password" = "Password";
"author" = "Author";
"reason" = "Reason";
"contact" = "Contact";
"location" = "Location";
"common_properties" = "Common properties";
"sign_all_pages" = "Sign on all pages";
"title" = "Title";
"require_gps" = "Require GPS";
"private_folder" = "Save on private folder";
"signature_box" = "Signature box";
"positioning_type" = "Positioning type";
"aspect_ratio" = "Aspect ratio:";
"field_annotation_name" = "Field annotation name";
"page" = "Page";
"width" = "Width";
"height" = "Height";
"position_x" = "Position X";
"position_y" = "Position Y";
"text_to_find" = "Text to find";
"gap_x" = "Gap X";
"gap_y" = "Gap Y";
"custom_text" = "Custom text";
"require_custom_text" = "Require custom text";
"add_text_row" = "Add text row";
"text" = "Text";
"extra_properties" = "Extra properties";
"signature_color" = "Signature color";
"signature_thickness" = "Signature thickness:";
"open_signature_drawer_auto" = "Open signature drawer auto";
"all_pages_before_sign" = "Visualize all pages before sign";
"show_reject_button" = "Show reject button";
"full_screen" = "Full screen";
"signature_security" = "Signature security";
"timestamp" = "Timestamp";
"url" = "URL";
"user" = "User";
"long_term_signature" = "Long term signature";
"signature_certificate" = "Signature certificate";
"select_certificate" = "Select certificate";
"default_certificate" = "Default certificate";
"functional_sign" = "Functional Sign";
"sign" = "Sign";
"ok" = "OK";
"signing_error" = "Signing error";
"reached_signatures_limit" = "You have reached signatures limit";
"contact_us" = "Contact us";
"go_to_signply" = "Continue on SIGNply";

